Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Mon, 05 May 2003 @ 19:12:49 GMT


     
  <Prev Next>   <<First <Prev Next> Last>>  


Subj:   Re: V2R5 Backward/Forward Compatibility with TUF
 
From:   Dempsey, Mike

In general Teradata SQL Assistant (Queryman) is unaffected by the DBS version.

Teradata Administrator (WinDDI) will work with the 'current' version of Teradata [Based on when that version of WinDDI, or TTU, CD was created] and all previous versions. It will not work with 'Future' versions.

This means that while Teradata Administrator 6.0 (from TTU 7.0 CD) will work with both V2R5 and V2R4.x, the previous version (WinDDI 5.0.1) will work only with V2R4.x and earlier.

Mike Dempsey
Developer - Queryman and WinDDI.



     
  <Prev Next>   <<First <Prev Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016